PCI_RELEASE_SELECTED(9)

NAME
pci_release_selected_regions - Release selected PCI I/O and memory resources

SYNOPSIS

void pci_release_selected_regions(struct pci_dev * pdev, int bars);

ARGUMENTS

pdev
    PCI device whose resources were previously reserved

bars
    Bitmask of BARs to be released

DESCRIPTION

Release selected PCI I/O and memory resources previously reserved. Call this function only after all use of the PCI regions has ceased.

COPYRIGHT